## leo 6.8.4b1

=== requirements.txt ===
#@+leo-ver=5-thin
#@+node:ekr.20240201175949.1: * @file ../../requirements.txt
# leo-editor/requirements.txt.

# The dependencies here should match those in pyproject.toml.

#@+<< requirements.txt: dependencies >>
#@+node:ekr.20241022091142.1: ** << requirements.txt: dependencies >>
# Warning: these dependencies should match those in pyproject.toml.

# For build devs.
build>=1.2.1
twine>=5.1.0
setuptools>=80.4.0

# For mypy.
mypy
mypy-extensions
typing_extensions
types-docutils
types-Markdown
types-paramiko
types-PyYAML
types-requests
types-six

# For testing.
asttokens       # For unit tests.
beautifulsoup4  # For link testing.
black           # For unit tests.
flake8
pylint
pyflakes
pytest
pytest-cov      # For coverage testing.
ruff

# General packages for plugins and commands...

docutils        # For Sphinx and rST plugins.
flexx           # leoflexx.py plugin.
jedi            # For autocompletion.
jupytext        # For paired .ipynb/.py files.
markdown        # VR3 plugin.
matplotlib      # VR3 plugin.
# meta          # livecode.py plugin.
numpy           # VR3 plugin.
pyenchant       # The spell tab.
sphinx          # For documentation.
tk              # tkinter, for emergency dialogs.
urllib3

# Gui packages...

PyQt6>= 6.6
PyQt6-QScintilla
PyQt6-WebEngine
Send2Trash; platform_system=="Windows"      # picture_viewer plugin.

# cursesGui2 plugin.
# The windows-curses package has been updated for Python 3.13.
# windows-curses[curses]; platform_system=="Windows" ; python_version < "3.14"
#@-<< requirements.txt: dependencies >>

#@@language python
#@@nosearch

#@-leo
