## leo 1.0-5

=== debian/changelog ===
leo (1.0-5) unstable; urgency=low

  First release

 -- George Ruinelli <george@ruinelli.ch>  Sun, 12 Dec 2010 16:42:38  +0100
