=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif

configure: configure-stamp
configure-stamp:
	dh_testdir
	# Add here commands to configure the package.

	touch configure-stamp

build: build-stamp

build-stamp: configure-stamp
	dh_testdir
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp configure-stamp
	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	# ======================================================
	#$(MAKE) DESTDIR="$(CURDIR)/debian/leo" install


	mkdir -p "$(CURDIR)/debian/leo"


	#copy images
	mkdir -p "$(CURDIR)/debian/leo/opt/Leo/img/"
	cp -a "src/opt/Leo/img/leo.gif" "$(CURDIR)/debian/leo/opt/Leo/img/"
	cp -a "src/opt/Leo/img/leo_l.png" "$(CURDIR)/debian/leo/opt/Leo/img/"
	cp -a "src/opt/Leo/img/ende.gif" "$(CURDIR)/debian/leo/opt/Leo/img/"
	cp -a "src/opt/Leo/img/chde.gif" "$(CURDIR)/debian/leo/opt/Leo/img/"
	cp -a "src/opt/Leo/img/esde.gif" "$(CURDIR)/debian/leo/opt/Leo/img/"
	cp -a "src/opt/Leo/img/frde.gif" "$(CURDIR)/debian/leo/opt/Leo/img/"
	cp -a "src/opt/Leo/img/itde.gif" "$(CURDIR)/debian/leo/opt/Leo/img/"
	cp -a "src/opt/Leo/img/rude.gif" "$(CURDIR)/debian/leo/opt/Leo/img/"


	cp -a "src/opt/Leo/start.htm" "$(CURDIR)/debian/leo/opt/Leo/"


	cp -a "src/opt/Leo/data.py" "$(CURDIR)/debian/leo/opt/Leo/"
	cp -a "src/opt/Leo/main.py" "$(CURDIR)/debian/leo/opt/Leo/"
	cp -a "src/opt/Leo/qwebviewselectionsuppressor.py" "$(CURDIR)/debian/leo/opt/Leo/"
	cp -a "src/opt/Leo/Ui_StartWindow.py" "$(CURDIR)/debian/leo/opt/Leo/"


	cp -a "src/opt/Leo/version" "$(CURDIR)/debian/leo/opt/Leo/version"


	#icons
	mkdir -p "$(CURDIR)/debian/leo/usr/share/icons/hicolor/48x48/apps/"
	cp -a "src/usr/share/icons/hicolor/48x48/apps/Leo.png" "$(CURDIR)/debian/leo/usr/share/icons/hicolor/48x48/apps/"
	mkdir -p "$(CURDIR)/debian/leo/usr/share/icons/hicolor/40x40/apps/"
	cp -a "src/usr/share/icons/hicolor/40x40/apps/Leo.png" "$(CURDIR)/debian/leo/usr/share/icons/hicolor/40x40/apps/"
	mkdir -p "$(CURDIR)/debian/leo/usr/share/icons/hicolor/26x26/apps/"
	cp -a "src/usr/share/icons/hicolor/26x26/apps/Leo.png" "$(CURDIR)/debian/leo/usr/share/icons/hicolor/26x26/apps/"
	mkdir -p "$(CURDIR)/debian/leo/usr/share/icons/hicolor/scalable/apps/"
	cp -a "src/usr/share/icons/hicolor/scalable/apps/Leo.png" "$(CURDIR)/debian/leo/usr/share/icons/hicolor/scalable/apps/"


	#system files
	mkdir -p "$(CURDIR)/debian/leo/usr/share/applications/hildon/"
	cp -a "src/usr/share/applications/hildon/leo.desktop" "$(CURDIR)/debian/leo/usr/share/applications/hildon/"
	mkdir -p "$(CURDIR)/debian/leo/usr/share/dbus-1/services/"
	cp -a "src/usr/share/dbus-1/services/leo.service" "$(CURDIR)/debian/leo/usr/share/dbus-1/services/"
	mkdir -p "$(CURDIR)/debian/leo/usr/bin/"
	cp -a "src/usr/bin/leo" "$(CURDIR)/debian/leo/usr/bin/"


	#compile python code, for start up speed improvements
# 	py_compilefiles $(CURDIR)/debian/leo/opt/Leo/*.py


	#set execution rights
	chmod +x $(CURDIR)/debian/leo/usr/bin/leo



	# ======================================================

# Build architecture-independent files here.
binary-indep: build install
# We have nothing to do by default.

# Build architecture-dependent files here.
binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs debian/changelog
	dh_installdocs
	dh_installexamples
#	dh_install
#	dh_installmenu
#	dh_installdebconf
#	dh_installlogrotate
#	dh_installemacsen
#	dh_installpam
#	dh_installmime
#	dh_python
#	dh_installinit
#	dh_installcron
#	dh_installinfo
	dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#	dh_perl
#	dh_makeshlibs
	dh_installdeb
# 	dh_shlibdeps #disabled due errors in scratchbox. Autobuilder would handels it fine.
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install configure
