## leo 1.0-11

=== debian/changelog ===
leo (1.0-11) unstable; urgency=low

  Added splash screen
  Fixed typo
  Rearranged menu

 -- George Ruinelli <george@ruinelli.ch>  Sun, 12 Dec 2010 21:24:43  +0100
