=== debian/control ===
--- 
+++ 
@@ -2,19 +2,20 @@
 Section: user/utilities
 Priority: extra
 Maintainer: George Ruinelli <george@ruinelli.ch>
-Build-Depends: debhelper (>= 5)
+Build-Depends: debhelper (>= 5), python-central
 Standards-Version: 3.7.2
 
 Package: leo
 Architecture: any
 Depends: python2.5, python2.5-qt4-common, python2.5-qt4-gui, python2.5-qt4-core, libqt4-webkit, python2.5-qt4-webkit
 Description: Leo is a web interface application for the free online dictionary service on dict.leo.org.
- The free online dictionary service on dict.leo.org currently provides the a translation service for the following languages:
+ The free online dictionary service on dict.leo.org currently provides a translation service for the following languages:
  - German <> English
  - German <> French
  - German <> Spanish
  - German <> Chinese
  - German <> Russian
+ This application is simply an interface to http://pda.leo.org.
 XSBC-Bugtracker: mailto:george@ruinelli.ch
 XSBC-Maemo-Display-Name: Leo
 XB-Maemo-Icon-26:
