## leo 1.0-12

=== debian/changelog ===
leo (1.0-12) unstable; urgency=low

  Added splash screen
  Fixed typo
  Rearranged menu

 -- George Ruinelli <george@ruinelli.ch>  Sun, 12 Dec 2010 21:25:57  +0100
