=== debian/rules ===
--- 
+++ 
@@ -73,6 +73,9 @@
 	cp -a "src/opt/Leo/version" "$(CURDIR)/debian/leo/opt/Leo/version"
 
 
+	cp -a  "src/opt/Leo/org.maemo.leo.pvr" "$(CURDIR)/debian/leo/opt/Leo/"
+
+
 	#icons
 	mkdir -p "$(CURDIR)/debian/leo/usr/share/icons/hicolor/48x48/apps/"
 	cp -a "src/usr/share/icons/hicolor/48x48/apps/Leo.png" "$(CURDIR)/debian/leo/usr/share/icons/hicolor/48x48/apps/"
@@ -93,8 +96,17 @@
 	cp -a "src/usr/bin/leo" "$(CURDIR)/debian/leo/usr/bin/"
 
 
+
+	#Correct access rights for splash screen
+	chown user:users $(CURDIR)/debian/leo/opt/Leo/org.maemo.leo.pvr
+
+	#Install splash screen
+	mkdir -p "$(CURDIR)/debian/leo/home/user/.cache/launch/"
+	cp -af "src/opt/Leo/org.maemo.leo.pvr" "$(CURDIR)/debian/leo/home/user/.cache/launch/"
+
+
 	#compile python code, for start up speed improvements
-# 	py_compilefiles $(CURDIR)/debian/leo/opt/Leo/*.py
+	py_compilefiles $(CURDIR)/debian/leo/opt/Leo/*.py
 
 
 	#set execution rights
