## leo 6.8.4b1

=== debian/changelog ===
leo (6.8.4b1-1) UNRELEASED; urgency=medium

  * Initial release. (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Sun, 11 May 2025 11:31:32 +0200
