=== debian/control ===
Source: leo
Maintainer: pavroo <pavroo@onet.eu>
Section: editors
Priority: optional
Build-Depends: python-setuptools (>= 33.1.1), python3 (>= 3.9), debhelper (>= 9)
Standards-Version: 3.9.6
Homepage: http://leoeditor.com/

Package: leo
Architecture: all
Depends: python3 (>= 3.9), python3-pyqt6.qtsvg, python3-pyqt6.qtwebengine, python3-docutils, python3-enchant, python3-pygments, libxcb-cursor0
Description: Leonine Editor with Outlines
 Leo is a PIM, IDE and outliner written in 100% pure Python.
 Leo features a multi-window outlining editor, Python colorizing,
 powerful outline commands and many other things, including 
 unlimited Undo/Redo and an integrated Python shell(IDLE) window.
 Leo requires Python 2.6 or above. Leo works with Python 3.x
